body {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.navbar-inverse { 
    background-color: #222222;  
    height: 40px !important;
}

.navbar-inverse .navbar-nav>li>a:focus { 
    background-color: #FFF;
}

.dropdown-menu { 
    background-color: #ffffff
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: #428bca
}

.navbar-inverse { 
    background-image: none;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-image: none; 
}

.navbar-inverse { 
    border-color: #080808
}

.navbar-inverse .navbar-brand { 
    color: #999999;
}

.navbar-inverse .navbar-brand-img { 
    vertical-align: top; 
    float: left; 
    margin-top: -5px;
}

.navbar-inverse .navbar-brand2 { 
    color: #37abc8; 
    font-size: 24px;
}

.navbar-inverse .navbar-nav>li>a { 
    color: #999999; 
    height: 43px !important;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus { 
    color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus { 
    color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus { 
    color: #ffffff;
}

.dropdown-menu>li>a { 
    color: #333333;
}

.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus { 
    color: #ffffff;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #ffffff}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #ffffff}

.container { 
    width: 100% !important;
}

#map_title {
    position: relative;
    z-index: 800;
    width: 100%;
    margin: auto 0;
    line-height: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 400px;
    font-size: 14px;
    text-align: center;
    color: #FFF;
    background-color: #333;
    font-weight: bold;
}

#map_wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    margin:auto;
    display: block;
    z-index: 1;
    overflow: scroll !important;
}

#content {
    position: relative;
    top: 0px;
    width: 100%;
    height: 100%;
    margin:auto;
    z-index: 1;
    -webkit-backface-visibility: initial !important;      
    -webkit-transform-origin: 50% 50%;                      
}

#rangeslider {
    right: 30px;
    bottom: 30px;
    position: absolute;
    z-index: 801;
    background-color: #333;
    color: #FFF;
    width: 200px;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    opacity: 0.9;
} 

#side_title {
    font-size: 12px;
    font-weight: bolder;
    padding: 5px;
    text-align: left;
    height: 20px;
    color: #367ebd;
    border-bottom: 1px solid #367ebd;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

#legend_gradient {
    z-index: 802;
    font-size: 12px;
    line-height: 18px;
    height: 36px;
}

#legend_gradient>div {
    float: left;
    position: relative;
    line-height: 18px;
    height: 18px;
    font-size: 9px;
    font-weight: bold;
    color: #CCCCCC;
}
    
#legend_update,
#legend_instruc,
#svg_update {
    text-align: left;
    padding-left: 5px;
    line-height: 12px;
    font-size: 10px;
}

#updatetime,
#svgtime {
    font-size: 9px;
    font-style: italic;
}

.legend_rotate {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

#loading {
    width: 200px;
    height: 200px;
    bottom: 100px;
    right: 30px;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: none;
    z-index: 1099;
    text-align: center;
}

#loadingerr {
    width: 200px;
    height: 200px;
    bottom: 100px;
    right: 30px;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 1099;
    text-align: center;
}

#loading-image {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1100;
}

#loading-text {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align:center;
    padding-top: 30px;
    color: #15406b;
    font-size: 14px;
    font-weight: bold;
    z-index: 1100;
}

#err-text {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align:center;
    padding-top: 30px;
    color: #212121;
    font-size: 14px;
    font-weight: bold;
    z-index: 1100;
}

.ui-tooltip,
.ui-tooltip-content {
    min-width: 50px !important;
    max-width: 620px !important;
    /*margin-left:3px;
    margin-right:3px;*/
    z-index: 1200;
}

.tooltip_title {
    font-size: 12px;
    line-height: 13px;
    font-weight: bold;
    color: white;
    max-width: 620px;
    text-align:center;
}

.tooltip_img {
    max-width: 600px;
    min-width: 50px;
}

.in_dialog {
    font-size: 10px !important;
}

.ui-dialog-titlebar {
    font-size: 12px !important;
    margin-top: 0px !important;
}

.ui-dialog-buttonset {
    max-height: 16px !important;
    line-height: 14px !important;
    font-size: 12px !important;
    margin-bottom: 10px !important;
}

.ui-dialog-content {
    margin: 0 auto !important;
}

.ui-button-text-only {
    font-size: 12px !important;
    line-height: 18px !important;
}

.legend, .values, .deschead { text-align:center; width: 100%; }
.legend td { padding: 1px; }
.deschead .title { text-align: left;}
.deschead .value { text-align: left; font-weight: bold;}

text {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

rect.object,
rect.object_null {
    fill: #ffffff;
    stroke: black;
    stroke-width: 1;
}

text.object,
text.object_null {
    fill: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

text.node {
    font-family: monospace;
    font-size: 8px;
    fill: #2D2D2D;
    color: #2D2D2D;
}

rect.node {
    fill: #FFFFFF;
    stroke: gray;
    stroke-width: 1;
}

rect.labellink {
    fill: #FFFFFF;
    stroke: gray;
    stroke-width: 0.5;
}

text.labellink {
    font-family: Arial, Helvetica, sans-serif;
    fill: #000000;
    font-size: 9px;
}

polygon {
    stroke: #000000;
}

/*
rect.node:hover,
rect.object:hover,
text.node:hover,
text.object:hover {
    cursor: pointer;
}
*/

#sidebarmenu{
    position:absolute;
    left:0px;
    top:65px;
    width: 200px;
    z-index: 799;
    bottom: 15px;
    position: absolute;
    background-color: #333;
    color: #FFF;
    width: 200px;
    padding: 0px;
    opacity: 0.9;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size:9px;

}

#side_top {
    top:30px;
    position: absolute;
    padding: 1px;
    width: 200px;
}

#side_bottom {
    bottom:0px;
    position: absolute;
    padding: 1px;
}

#sidebarbutton{
    position:absolute;
    left:200px;
    top:65px;
    z-index: 799;
    margin: 0px;
}

#showmenu {
  background: #333;
  -webkit-border-bottom-right-radius: 20;
  -moz-border-bottom-right-radius: 20;
  border-bottom-right-radius: 20px;
  border: 1px solid #333;
  color: #ffffff;
  font-size: 12px;
  padding: 10px 20px 10px 10px;
  margin: 0px;
  text-decoration: none;
    opacity: 0.9;
}

#showmenu:hover {
  color: #3cb0fd;
  text-decoration: none;
  font-weight: bold;
}

#searchbox {
  padding: 6px;
  border: solid 5px #c9c9c9;
  box-shadow: inset 0 0 0 1px #707070;
  transition: box-shadow 0.3s, border 0.3s;
  width: 190px;
  font-size: 12px;
  color: #000;
}

#searchbox:focus,
#searchbox.focus {
  border: solid 5px #969696;
}

#timeslider {
  padding: 6px;
  border: solid 5px #c9c9c9;
  box-shadow: inset 0 0 0 1px #707070;
  transition: box-shadow 0.3s, border 0.3s;
  width: 190px;
  font-size: 12px;
  color: #000;
}

#zoomslider {
  -webkit-appearance: none;
  margin: 18px 0;
  width: 100%;
}
#zoomslider:focus {
  outline: none;
}
#zoomslider::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
#zoomslider::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -14px;
}
#zoomslider:focus::-webkit-slider-runnable-track {
  background: #367ebd;
}
#zoomslider::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
#zoomslider::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
#zoomslider::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
#zoomslider::-ms-fill-lower {
  background: #2a6495;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
#zoomslider::-ms-fill-upper {
  background: #3071a9;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
#zoomslider::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
#zoomslider:focus::-ms-fill-lower {
  background: #3071a9;
}
#zoomslider:focus::-ms-fill-upper {
  background: #367ebd;
}

li.flag-de {
    padding-left: 30px;
    background: url('/img/country/DE.png') 5px center no-repeat;
}

li.flag-fr {
    padding-left: 30px;
    background: url('/img/country/FR.png') 5px center no-repeat;
}

li.flag-pl {
    padding-left: 30px;
    background: url('/img/country/PL.png') 5px center no-repeat;
}

li.flag-uk {
    padding-left: 30px;
    background: url('/img/country/UK.png') 5px center no-repeat;
}

li.flag-my {
    padding-left: 30px;
    background: url('/img/country/MY.png') 5px center no-repeat;
}

li.flag-au {
    padding-left: 30px;
    background: url('/img/country/AU.png') 5px center no-repeat;
}

li.flag-ca {
    padding-left: 30px;
    background: url('/img/country/CA.png') 5px center no-repeat;
}

li.flag-us {
    padding-left: 30px;
    background: url('/img/country/US.png') 5px center no-repeat;
}
